#sociale {
	background-image: url(img/sociale.jpg);
}

#formazione {
	background-image: url(img/formazione.jpg);
}

#ambiente {
	background-image: url(img/ambiente.jpg);
}

#protezione_civile {
	background-image: url(img/protezione.jpg);
}

#lavoro {
	background-image: url(img/lavoro.jpg);
}

#area_tecnica {
	background-image: url(img/tecnica.jpg);
}

#commercio {
	background-image: url(img/commercio.jpg);
}

#sanita {
	background-image: url(img/sanita.jpg);
}

#normativa {
	background-image: url(img/normativa.jpg);
}

#agricoltura {
	background-image: url(img/agricoltura.jpg);
}

#cultura {
	background-image: url(img/cultura.jpg);
}

#tecnologia_ricerca {
	background-image: url(img/ricerca.jpg);
}

#europa {
	background-image: url(img/europa.jpg);
}

#economia {
	background-image: url(img/economia.jpg);
}

#energia {
	background-image: url(img/energia.jpg);
}
